services:
  - type: web
    name: wrnexus
    runtime: docker
    healthCheckPath: /readyz
    preDeployCommand: bunx wrnexus db migrate --profile=production
    envVars:
      - key: DATABASE_URL
        sync: false
      - key: SESSION_SECRET
        sync: false
